@font-face {
font-family: NanumSquareR;

src: local(NanumSquareR),
local(NanumSquare),
url('/template/PLUGIN_com_bos_invitation_card/program/webfont/webfont_nanum/NanumSquareR.eot?#iefix') format('embedded-opentype'),
url('/template/PLUGIN_com_bos_invitation_card/program/webfont/webfont_nanum/NanumSquareR.woff') format('woff'),
url('/template/PLUGIN_com_bos_invitation_card/program/webfont/webfont_nanum/NanumSquareR.ttf') format('truetype');

font-style: normal;
font-weight: normal;
unicode-range: U+0-10FFFF;
transform: skew(-0.04deg); //°¢µµÁ¶Àý}

.nanum{font-family: NanumSquareR; color:#333; font-size:17px; line-height:22px; letter-spacing:-1px;}
.nanum2{font-family: NanumSquareR; color:#666; font-size:17px; line-height:1.5; letter-spacing:-1px;}
.nanum3{font-family: NanumSquareR; color:#666; font-size:17px; line-height:25px; letter-spacing:-1px;}

.nanum_font{font-family: NanumSquareR;}

.nanum_font th, .nanum_font td {font-family: NanumSquareR;}

@font-face {
font-family: 'NanumMyeongjo';
font-weight: 400;
font-style: normal;
src: url('/template/PLUGIN_com_bos_invitation_card/program/webfont/webfont_Myeongjo/NanumMyeongjo.woff2') format('woff2'),
url('/template/PLUGIN_com_bos_invitation_card/program/webfont/webfont_Myeongjo/NanumMyeongjo.woff') format('woff'),
url('/template/PLUGIN_com_bos_invitation_card/program/webfont/webfont_Myeongjo/NanumMyeongjo.ttf') format("truetype");
font-display: swap;
}


@font-face {
font-family: 'NanumMyeongjo', sans-serif;
font-weight: 900;
font-style: normal;
src: url('/template/PLUGIN_com_bos_invitation_card/program/webfont/webfont_Myeongjo/NanumMyeongjoExtraBold.woff2') format('woff2'),
url('/template/PLUGIN_com_bos_invitation_card/program/webfont/webfont_Myeongjo/NanumMyeongjoExtraBold.woff') format('woff'),
url('/template/PLUGIN_com_bos_invitation_card/program/webfont/webfont_Myeongjo/NanumMyeongjoExtraBold.ttf') format("truetype");
url('/template/PLUGIN_com_bos_invitation_card/program/webfont/webfont_Myeongjo/NanumMyeongjoExtraBold.otf') format('opentype');

}
